
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M5PDF", "M5PDF\M5PDF.csproj", "{EBB6EBFC-1446-4B98-85A1-BCB20E28F585}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBB6EBFC-1446-4B98-85A1-BCB20E28F585}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBB6EBFC-1446-4B98-85A1-BCB20E28F585}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBB6EBFC-1446-4B98-85A1-BCB20E28F585}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBB6EBFC-1446-4B98-85A1-BCB20E28F585}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {273FAB05-9162-403A-885A-5C58B4DAFFEF}
	EndGlobalSection
EndGlobal
